Package org.eclipse.jgit.transport

## Class FetchResult

- java.lang.Object
- - org.eclipse.jgit.transport.OperationResult
  - - org.eclipse.jgit.transport.FetchResult

    public class FetchResult
    extends OperationResult

Final status after a successful fetch from a remote repository.

See Also:
  `Transport.fetch(org.eclipse.jgit.lib.ProgressMonitor, Collection)`

### Method Summary

### Methods inherited from class org.eclipse.jgit.transport.OperationResult

`getAdvertisedRef, getAdvertisedRefs, getMessages, getTrackingRefUpdate, getTrackingRefUpdates, getURI`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`